Checking server configuration
Please wait

IMPORTANT: Ensure that This Script Is Removed When No Longer Required

ionCube Loader Wizard

Loader Installed Successfully

The ionCube Loader version 10.3.1 for PHP 5.5 is installed and encoded files should run successfully.

Please contact the script provider if you do experience any problems running encoded files.

For security reasons we advise that you remove this Wizard script from your server now that the ionCube Loader is installed.

The version 5 and above ionCube Loaders can also provide a real-time intrusion protection system called ionCube24.

ionCube24 stops attackers from launching malware on your site.

Visit ionCube24.com to find out more.